Subject: Re: bug#13588: Pax hangs in case big UID
From: Stefano Lattarini <[email-masked]>
To: Pavel Raiskup <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Apr 2013 15:20:04 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On 04/29/2013 12:18 PM, Stefano Lattarini wrote:
> On 04/29/2013 08:11 AM, Pavel Raiskup wrote:
>> Hi!
>>
>>> I have re-introduced the line removed by mistake.
>>
>> It seems to be completely OK now,
>>
> Thanks, I will push shortly then, barring further objections.
> 
>> thanks a LOT for your patience.
>>
> I think you and the other reviewers should be thanked for
> *your* patience here ;-)
> 
>> I don't see any problems and also all test passes for me.
>>
>> Have a nice day,
>> Pavel
>>
> 
> Regards,
>   Stefano
>
Patch merged, at last!  I'm finally closing this bug report.

Thanks to all the involved people for their help and patience,
  Stefano